<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000038829137</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/MENX1828765L/jo/article_48</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/7/26/2019-791/jo/article_48</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/38/82/91/JORFARTI000038829137.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>48</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000038829065" date_publi="2019-07-28" date_signature="2019-07-26" nature="LOI" nor="MENX1828765L" num="2019-791" num_parution_jo="0174">
<TITRE_TXT c_titre_court="LOI n° 2019-791 du 26 juillet 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038829065">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-791 du 26 juillet 2019" debut="2019-07-29" fin="2999-01-01" id_txt="LEGITEXT000038847486">LOI n° 2019-791 du 26 juillet 2019 pour une école de la confiance (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829068">Titre III : AMÉLIORER LA GESTION DES RESSOURCES HUMAINES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038829079">Chapitre II : Les personnels au service de la mission éducative</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000038847625" num="48" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038829137" num="48" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article L. 911-5 du code de l'éducation est ainsi modifié : <br/>1° Le premier alinéa est ainsi rédigé : <br/>« I.-Sont incapables de diriger un établissement d'enseignement du premier ou du second degré ou tout établissement de formation accueillant un public d'âge scolaire, qu'il soit public ou privé, ou d'y être employés, à quelque titre que ce soit : » ; <br/>2° Au 1°, les mots : « subi une condamnation judiciaire » sont remplacés par les mots : « été définitivement condamnés par le juge pénal » ; <br/>3° A la fin du 3°, les mots : « définitive d'enseigner » sont remplacés par les mots : « d'exercer, à titre définitif, une fonction d'enseignement ou une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs » ; <br/>4° L'avant-dernier alinéa est ainsi rédigé : <br/>« II.-Est incapable de diriger un établissement d'enseignement du premier ou du second degré ou tout établissement de formation accueillant un public d'âge scolaire, qu'il soit public ou privé, ou d'y être employée, toute personne qui, ayant exercé dans un établissement d'enseignement ou de formation accueillant un public d'âge scolaire, a été révoquée ou licenciée en application d'une sanction disciplinaire prononcée en raison de faits contraires à la probité et aux mœurs. » ; <br/>5° Le dernier alinéa est supprimé. <br/>II.-L'article L. 444-6 du code de l'éducation est ainsi modifié : <br/>1° Au a, les mots : « subi une condamnation judiciaire » sont remplacés par les mots : « été définitivement condamnés par le juge pénal » ; <br/>2° A la fin du c, les mots : « absolue d'enseigner » sont remplacés par les mots : « d'exercer, à titre définitif, une fonction d'enseignement ou une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs ». <br/>III.-L'article L. 445-1 du code de l'éducation est ainsi modifié : <br/>1° Au a, les mots : « subi une condamnation judiciaire » sont remplacés par les mots : « été définitivement condamnés par le juge pénal » ; <br/>2° A la fin du c, les mots : « absolue d'enseigner » sont remplacés par les mots : « d'exercer, à titre définitif, une fonction d'enseignement ou une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs ». <br/>IV.-Au 2° de l'article L. 731-7 du code de l'éducation, les mots : « subi une condamnation » sont remplacés par les mots : « été définitivement condamnés par le juge pénal ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
